﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="enviarCorreo.aspx.cs" Inherits="envioCorreo.enviarCorreo" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    
    </div>
    </form>
</body>
</html>
